# Generated by Django 3.1.3 on 2020-12-22 05:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('simonec', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='riwayat',
            name='nim',
        ),
        migrations.AddField(
            model_name='riwayat',
            name='r_nim',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='simonec.anggota'),
        ),
    ]
